
var fs = require("fs");

// fs.writeFileSync(
//     "./released/output.js",
//     fs.readFileSync("./output.js")
// )
// var endPath = 'D:/duibaGame/测试项目0527/taobaominiTest/client/pages/index1/';
var endPath = '/Users/qiuxu/Documents/兑吧/项目/废了寻仔/taobao_mini/feile_xunzai/toC/client/pages/index/';
var version = Math.round(new Date().getTime() / 1000);
// fs.writeFileSync(endPath + "output." + version + ".js", fs.readFileSync("./released/output.js"));
fs.writeFileSync(endPath + "output.js", fs.readFileSync("./released/output.js"));
// console.log("js覆盖完成")
console.log(`版本号：
    ${version}`)

// cp infile outfile  拷贝文件直接放指令里
